=== debian/changelog ===
r-cran-tidyr (0.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2016 21:03:05 +0200

r-cran-tidyr (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #820316)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Apr 2016 13:41:49 +0200
