## r-cran-tidyr 0.6.1

=== debian/changelog ===
r-cran-tidyr (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2017 13:35:36 +0100

r-cran-tidyr (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 17:34:09 +0100
