=== debian/control ===
Source: r-cran-tidyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-assertthat,
               r-cran-stringi,
               r-cran-lazyeval,
               r-cran-magrittr,
               r-cran-dplyr,
               r-cran-r6
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tidyr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tidyr/trunk/
Homepage: https://cran.r-project.org/package=tidyr

Package: r-cran-tidyr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to easily tidy data
 GNU R package to easily tidy data with 'spread()' and 'gather()'
 functions.
 .
 An evolution of 'reshape2'. It's designed specifically for data tidying
 (not general reshaping or aggregating) and works well with 'dplyr' data
 pipelines.
