## r-cran-tidyr 0.7.1

=== DESCRIPTION ===
Package: tidyr
Title: Easily Tidy Data with 'spread()' and 'gather()' Functions
Version: 0.7.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Lionel", "Henry", , "lionel@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: An evolution of 'reshape2'. It's designed specifically for data
    tidying (not general reshaping or aggregating) and works well with
    'dplyr' data pipelines.
Depends: R (>= 3.1.0)
License: MIT + file LICENSE
LazyData: true
Imports: dplyr (>= 0.7.0), glue, magrittr, purrr, rlang, Rcpp, stringi,
        tibble, tidyselect
URL: http://tidyr.tidyverse.org, https://github.com/tidyverse/tidyr
BugReports: https://github.com/tidyverse/tidyr/issues
Suggests: knitr, testthat, covr, gapminder, rmarkdown
VignetteBuilder: knitr
LinkingTo: Rcpp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-08-24 14:15:41 UTC; lionel
Author: Hadley Wickham [aut, cre],
  Lionel Henry [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-09-01 15:15:47 UTC
