=== debian/changelog ===
r-cran-tidyr (0.7.1-2) unstable; urgency=medium

  * Fix autopkgtests: create test tibbles with tibble()
                      use dplyr::select and dplyr::arrange

 -- Graham Inggs <ginggs@debian.org>  Fri, 24 Nov 2017 15:21:35 +0000

r-cran-tidyr (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * New Build-Depends: r-cran-purrr, r-cran-tidyselect
  * Secure watch file
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2017 22:46:55 +0100
