=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
                r-cran-lazyeval,
                r-cran-magrittr,
                r-cran-dplyr,
-               r-cran-r6
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tidyr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tidyr/trunk/
+               r-cran-r6,
+               r-cran-purrr,
+               r-cran-tidyselect
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
 
 Package: r-cran-tidyr
