## r-cran-tidyr 0.7.2

=== debian/changelog ===
r-cran-tidyr (0.7.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2018 15:19:33 +0100

r-cran-tidyr (0.7.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #884221
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2017 23:28:01 +0100
