=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-purrr,
                r-cran-tidyselect
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
