=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-purrr,
                r-cran-tidyselect
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
