=== debian/control ===
Source: r-cran-tidyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-dplyr (>= 0.7.0),
               r-cran-glue,
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-stringi,
               r-cran-tibble,
               r-cran-tidyselect
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
Homepage: https://cran.r-project.org/package=tidyr

Package: r-cran-tidyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to easily tidy data
 GNU R package to easily tidy data with 'spread()' and 'gather()'
 functions.
 .
 An evolution of 'reshape2'. It's designed specifically for data tidying
 (not general reshaping or aggregating) and works well with 'dplyr' data
 pipelines.
