=== debian/changelog ===
r-cran-tidyr (0.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 10:49:36 +0100
