=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                r-cran-rlang,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyselect
-Standards-Version: 4.1.4
+               r-cran-tidyselect (>= 0.2.5)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
