## r-cran-tidyr 0.8.3

=== debian/changelog ===
r-cran-tidyr (0.8.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 21:08:10 +0200
