=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.7.0),
@@ -14,8 +14,8 @@
                r-cran-rlang,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyselect (>= 0.2.5)
-Standards-Version: 4.2.1
+               r-cran-tidyselect
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
