## r-cran-tidyr 1.0.2

=== DESCRIPTION ===
Package: tidyr
Title: Tidy Messy Data
Version: 1.0.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Lionel",
             family = "Henry",
             role = "aut",
             email = "lionel@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Tools to help to create tidy data, where each column is a 
    variable, each row is an observation, and each cell contains a single value.  
    'tidyr' contains tools for changing the shape (pivoting) and hierarchy
    (nesting and 'unnesting') of a dataset, turning deeply nested lists
    into rectangular data frames ('rectangling'), and extracting values out 
    of string columns. It also includes tools for working with missing values 
    (both implicit and explicit).
License: MIT + file LICENSE
URL: https://tidyr.tidyverse.org, https://github.com/tidyverse/tidyr
BugReports: https://github.com/tidyverse/tidyr/issues
Depends: R (>= 3.1)
Imports: dplyr (>= 0.8.2), ellipsis (>= 0.1.0), glue, magrittr, purrr,
        Rcpp, rlang, stringi, tibble (>= 2.1.1), tidyselect (>= 0.2.5),
        utils, vctrs (>= 0.2.0), lifecycle
Suggests: covr, jsonlite, knitr, repurrrsive (>= 1.0.0), rmarkdown,
        readr, testthat (>= 2.1.0)
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-01-23 18:01:01 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Lionel Henry [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-01-24 14:30:02 UTC
