=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.7.0),
+               r-cran-dplyr (>= 0.8.2),
+               r-cran-ellipsis,
                r-cran-glue,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rcpp,
                r-cran-rlang,
                r-cran-stringi,
-               r-cran-tibble,
-               r-cran-tidyselect
-Standards-Version: 4.3.0
+               r-cran-tibble (>= 2.1.1),
+               r-cran-tidyselect,
+               r-cran-vctrs,
+               r-cran-lifecycle
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
