## r-cran-tidyr 1.1.0

=== debian/changelog ===
r-cran-tidyr (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jun 2020 09:45:37 +0200

r-cran-tidyr (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 May 2020 08:15:33 +0200
