=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -15,13 +16,14 @@
                r-cran-rlang,
                r-cran-stringi,
                r-cran-tibble (>= 2.1.1),
-               r-cran-tidyselect,
+               r-cran-tidyselect (>= 1.1.0),
                r-cran-vctrs,
                r-cran-lifecycle
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
+Rules-Requires-Root: no
 
 Package: r-cran-tidyr
 Architecture: any
