## r-cran-tidyr 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,11 @@
 Package: tidyr
 Title: Tidy Messy Data
-Version: 1.0.2
+Version: 1.1.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
              role = c("aut", "cre"),
              email = "hadley@rstudio.com"),
-      person(given = "Lionel",
-             family = "Henry",
-             role = "aut",
-             email = "lionel@rstudio.com"),
       person(given = "RStudio",
              role = "cph"))
 Description: Tools to help to create tidy data, where each column is a 
@@ -24,20 +20,20 @@
 BugReports: https://github.com/tidyverse/tidyr/issues
 Depends: R (>= 3.1)
 Imports: dplyr (>= 0.8.2), ellipsis (>= 0.1.0), glue, magrittr, purrr,
-        Rcpp, rlang, stringi, tibble (>= 2.1.1), tidyselect (>= 0.2.5),
-        utils, vctrs (>= 0.2.0), lifecycle
+        rlang, tibble (>= 2.1.1), tidyselect (>= 1.1.0), utils, vctrs
+        (>= 0.3.0), lifecycle
 Suggests: covr, jsonlite, knitr, repurrrsive (>= 1.0.0), rmarkdown,
         readr, testthat (>= 2.1.0)
-LinkingTo: Rcpp
+LinkingTo: cpp11 (>= 0.2.1)
 VignetteBuilder: knitr
+SystemRequirements: C++11
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-01-23 18:01:01 UTC; hadley
+Packaged: 2020-08-26 15:43:09 UTC; hadley
 Author: Hadley Wickham [aut, cre],
-  Lionel Henry [aut],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-01-24 14:30:02 UTC
+Date/Publication: 2020-08-27 12:20:02 UTC
