=== debian/changelog ===
r-cran-tidyr (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:40:38 +0200
