=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.2),
@@ -18,7 +18,8 @@
                r-cran-tibble (>= 2.1.1),
                r-cran-tidyselect (>= 1.1.0),
                r-cran-vctrs,
-               r-cran-lifecycle
+               r-cran-lifecycle,
+               r-cran-cpp11
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
