=== debian/control ===
--- 
+++ 
@@ -7,20 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.2),
+               r-cran-dplyr (>= 1.0.0),
                r-cran-ellipsis,
                r-cran-glue,
+               r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-purrr,
-               r-cran-rcpp,
                r-cran-rlang,
-               r-cran-stringi,
                r-cran-tibble (>= 2.1.1),
                r-cran-tidyselect (>= 1.1.0),
-               r-cran-vctrs,
-               r-cran-lifecycle,
-               r-cran-cpp11
-Standards-Version: 4.5.0
+               r-cran-vctrs (>= 0.3.7),
+               r-cran-cpp11 (>= 0.4.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
 Homepage: https://cran.r-project.org/package=tidyr
