=== debian/control ===
Source: r-cran-tidyr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
Homepage: https://cran.r-project.org/package=tidyr
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.4.1),
               r-cran-dplyr (>= 1.0.10),
               r-cran-glue,
               r-cran-lifecycle (>= 1.0.3),
               r-cran-magrittr,
               r-cran-purrr (>= 1.0.1),
               r-cran-rlang (>= 1.0.4),
               r-cran-stringr (>= 1.5.0),
               r-cran-tibble (>= 2.1.1),
               r-cran-tidyselect (>= 1.2.0),
               r-cran-vctrs (>= 0.5.2),
               r-cran-cpp11 (>= 0.4.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-tidyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to easily tidy data
 GNU R package to easily tidy data with 'spread()' and 'gather()'
 functions.
 .
 An evolution of 'reshape2'. It's designed specifically for data tidying
 (not general reshaping or aggregating) and works well with 'dplyr' data
 pipelines.
