## r-cran-tidyr 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: tidyr
 Title: Tidy Messy Data
-Version: 1.3.0
+Version: 1.3.1
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Davis", "Vaughan", , "davis@posit.co", role = "aut"),
     person("Maximilian", "Girlich", role = "aut"),
     person("Kevin", "Ushey", , "kevin@posit.co", role = "ctb"),
-    person("Posit, PBC", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: Tools to help to create tidy data, where each column is a
     variable, each row is an observation, and each cell contains a single
@@ -18,9 +18,9 @@
 License: MIT + file LICENSE
 URL: https://tidyr.tidyverse.org, https://github.com/tidyverse/tidyr
 BugReports: https://github.com/tidyverse/tidyr/issues
-Depends: R (>= 3.4.0)
+Depends: R (>= 3.6)
 Imports: cli (>= 3.4.1), dplyr (>= 1.0.10), glue, lifecycle (>= 1.0.3),
-        magrittr, purrr (>= 1.0.1), rlang (>= 1.0.4), stringr (>=
+        magrittr, purrr (>= 1.0.1), rlang (>= 1.1.1), stringr (>=
         1.5.0), tibble (>= 2.1.1), tidyselect (>= 1.2.0), utils, vctrs
         (>= 0.5.2)
 Suggests: covr, data.table, knitr, readr, repurrrsive (>= 1.1.0),
@@ -31,15 +31,14 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
-SystemRequirements: C++11
+RoxygenNote: 7.3.0
 NeedsCompilation: yes
-Packaged: 2023-01-23 22:21:00 UTC; hadleywickham
+Packaged: 2024-01-23 14:27:23 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Davis Vaughan [aut],
   Maximilian Girlich [aut],
   Kevin Ushey [ctb],
-  Posit, PBC [cph, fnd]
+  Posit Software, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-24 16:00:02 UTC
+Date/Publication: 2024-01-24 14:50:09 UTC
