=== debian/changelog ===
r-cran-tidyr (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 20:50:19 +0100
