=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-tidyr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
-Homepage: https://cran.r-project.org/package=tidyr
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,13 +13,17 @@
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
                r-cran-purrr (>= 1.0.1),
-               r-cran-rlang (>= 1.0.4),
+               r-cran-rlang (>= 1.1.1),
                r-cran-stringr (>= 1.5.0),
-               r-cran-tibble (>= 2.1.1),
+               r-cran-tibble,
                r-cran-tidyselect (>= 1.2.0),
                r-cran-vctrs (>= 0.5.2),
                r-cran-cpp11 (>= 0.4.0)
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
+Homepage: https://cran.r-project.org/package=tidyr
+Rules-Requires-Root: no
 
 Package: r-cran-tidyr
 Architecture: any
