=== debian/control ===
Source: r-cran-tidyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-dplyr (>= 1.1.0),
 r-cran-glue,
 r-cran-lifecycle,
 r-cran-magrittr,
 r-cran-purrr,
 r-cran-rlang (>= 1.1.1),
 r-cran-stringr,
 r-cran-tibble,
 r-cran-tidyselect (>= 1.2.1),
 r-cran-vctrs,
 r-cran-cpp11,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyr.git
Homepage: https://cran.r-project.org/package=tidyr
Rules-Requires-Root: no

Package: r-cran-tidyr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package to easily tidy data
 GNU R package to easily tidy data with 'spread()' and 'gather()'
 functions.
 .
 An evolution of 'reshape2'. It's designed specifically for data tidying
 (not general reshaping or aggregating) and works well with 'dplyr' data
 pipelines.
