=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-data.table,
 r-cran-knitr,
 r-cran-readr,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
